Page 1

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '11 Thur 21 Apr sue: 16 Is | 7 Volume:

e h T

s a l g u o D

FUNDERLAND

Easter Show now on at The Marquee Site, Docklands, Centre Park Road next to its old home at the Showgrounds.

t s Po

Follow us @thepostdouglas

Check us out on

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

In these tough and tight times its good to see state and semi state bodies come up with initiatives to alleviate the burden on Irish householders. The following is part of a press release I received earlier this week concerning budgeting plans for the householder from ESB Electric.

ESB Electric Ireland extends Household Budget Price Plan ESB Electric Ireland haslaunched a range of price plans earlier this month. Under these offerings customers can apply for savings on electricity-only, gas-only and dual-products. As part of the range, ESB Electric Ireland launched a Household Budget Price Plan which offers social welfare recipients, who may be in arrears, a discount of up to 6% when they join the plan. The Minister for Communications, Energy & Natural Resources Mr. Pat Rabbitte T.D., last week requested ESB Electric Ireland to examine how customers not in receipt of Social Welfare Payments, but genuinely attempting to clear arrears, might also become eligible to apply for the new price plans. ESB Electric Ireland has now completed a review and is happy to advise that eligibility to join its new Household Budget Price Plan is being extended to include the following ESB Electric Ireland customers: Customers with Budget Control (Token) Meters installed, and; Customers who have entered/will enter into and maintain instalment payment plans to deal with their arrears. ESB Electric Ireland General Manager, Liam Molloy said “We have responded to the Minister’s concerns and the views of our customers and can confirm that the Household Budget Price Plan will now be available to customers not in receipt of Social Welfare benefits and who are making a genuine effort to manage their electricity accounts under difficult financial circumstances. This extension of the ESB Electric Ireland Household Budget Price Plan eligibility will offer savings and choice to such customers.” Full details (including terms and conditions) in relation to ESB Electric Ireland’s price offerings are available at www.esbelectricireland.ie or call 1850 30 50 90.

• Antoinette Beenders, Creative Global Director of Aveda with Leonard Higgins and Noel Gregg in Leonards Hair & Beauty Salon, Douglas Village Shopping Centre. Pic Darragh Kane

Improving our carbon footprint bringing an end to rural tradition! For many of us of a certain vintage and well before smokeless coal was even a thought, turf was common in many homes and gave off great heat. Now, turf is hard to come by and it’s a couple of years ago since I managed to get my hands on about 10 bags of it, but we take for granted that many small holdings in the West and rural Ireland, rely on cutting their own turf on their own land for their home heating. European environmental regulations will see the end to turf cutting on raised bogs here, further changing the traditions of our rural way of life! Cork members Irish Cattle and Sheep Farmers’ Association (ICSA) have called for a fairer deal to be awarded to turf cutters following the announcement by the Government on a compensation package. The Government has announced details of a compensation package for turf-cutters who will no longer be allowed to cut turf on raised bogs in the West and Midlands, because of new EU environmental regulations. The scheme will involve payments of up to €15,000 to individual turf-cutters. The decision has been criticised by Dermot Kelleher, Suckler Chairman of the ICSA and Cork farmer, said: "This is not a realistic compensation package for the turf cutters. The package is outdated as it does not reflect the high energy costs that we must contend with on a daily basis. "Turf cutting in Ireland has long been a tradition and an effective source of inexpensive heating fuel for many rural families. The availability of turf has meant that many small farms are sustainable because of the reduced input costs, to increase costs in the current climate will seriously impact on farm viability. Cork ICSA believes the cessation of turf cutting is untimely in the current economic climate and a further derogation should be requested. We have to be very worried by where this decision will actaully end. 24 more bogs will be closed down before the end of the year but we are fearing that this is only the beginning."

• Up and coming young motorcycle racer Scott Fitzgerald from Mayfield pictured last Saturday on the Wheelie Machine at the Lee Honda Centre Open Weekend. Pic:George Thompson

Happy Easter Happy Easter from all at The Douglas Post and have a safe holiday! Slán George Thompson Editor e-mail:editor@douglaspost.ie • Young at Heart members Maureen Grimes and Aidan O’Dwyer with team mates Eoin Bourke and Darragh Fleming from transition year from Douglas Community School pictured with Deputy Lord Mayor Michael Aherne before taking party in the annual Young at Heart Junior/Senior Quiz sponsored bt Douglas Credit Union and held at Douglas Library last week. Pic:George Thompson The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.


Wedding Showcase

Sunday May 8th

2pm - 6pm

Tel: 021 4365555 Email: info@maryborough.ie Web: www.maryborough.com


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Regina O'Connor NUI Seanad Candidate Dear Editor, Our financial and political regulatory system watchdogs failed us, yet now when we need more scrutiny, checks and balances in our political system, the Government with its sixty seat majority is racing to scrap the potential to have at least a debate on what added-value a reformed 21st century viable publicly legitimate Seanad with more formal powers and a distinctive role would provide? Yes there are many vocal supporters of the Seanad's abolishment. However, during my campaign I have come across a quieter majority who are in support of reform and radical reform at that. Yes twelve reform papers have been previously presented and abandoned due to absence of political will for reform. Now however public appetite demands an overhaul of all layers of Government and this Government will need to respond. Shouldn’t we be more longsighted and at least demand that we see the coherent reform framework before rushing to abolish one institution without real debate? The 1922 Seanad elected 50% of its Senators directly; was representative: wielded veto power, could refer bills it disagreed with to the President for referendum; tabled thousands of substantial amendments 95% of which were accepted. Where is our imagination for added-value? At the very least, following the enforcement of the Lisbon Treaty we need an upper house with real oversight and transparency to provide timely reviews of draft EU legislation of major importance; assess legislative and other proposals prior to EU Councils; provide strategic medium-term planning to assess EU challenges and opportunities and have real

powers to amend and scrutinise national legislation and senior public appointments. Regina O’Connor NUI Seanad Candidate Banteer County Cork Remember Olly Dear Editor Watching some of the modern attempts at comedy can be a pain at times. Remember Laurel & Hardy:    Oliver Hardy, the corpulent, pompous and indignant half of the Laurel and Hardy Partnership, died in 1957 aged 65, following a stroke.  Stan Laurel, his English born partner, deeply affected, said "He was like a brother to me" Together they had made 200 pictures in the slapstick tradition in which they began 30 years previously.  Hardy, always on the receiving end, weighed 20 stone.  The  contrast with Laurel's small figure and mournful personality made an immortal comedy partnership which has found a new audience on television.  In 1947 they appeared at the London Palladium. Hardy had been married four times. Neil O'Donoghue Greenhills Special Olympics Ireland says Thanks to the people of Cork for their Support! Dear Editor,   I wish to pass on the gratitude of all associated with Special Olympics Ireland to your readers for their support of our annual Collection Day which took place on Friday 15th April. Collection Day, sponsored by eircom, is the biggest annual fundraising event in aid of Special Olympics Ireland and as such is of huge importance to us.

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

4 - Thur 21 Apr '11

A number of weeks ago we put out a call to the people of Cork City and County to help us on the day by giving up some time to help us collect. We received a fantastic response to this call and for this I would like to express the gratitude of everyone associated with Special Olympics Ireland to each and every person who helped out on the day. 2011 marks European Year of Volunteering and it is fantastic to see that the spirit of volunteering is alive and well in Ireland today. A fundraising-drive such as our annual collection day simply could not happen without the support of volunteers. When speaking of the contribution of volunteers I think Mother Teresa put it best when she said: “Volunteers don't get paid, not because they're worthless, but

because they are priceless”. This year is particularly significant for us as 126 athletes from Ireland will travel to Athens in June to compete at the 2011 Special Olympics World Summer Games. This is a huge achievement for each of these athletes and we know that they will do us all proud on this prestigious sporting stage. If any of your readers would like to send a message of support to Team Ireland they can do so by visiting www.facebook. com/specialolympicsireland Once again a huge word of thanks to all your readers who supported our Collection Day, it is greatly appreciated.  Yours sincerely,  Matt English Chief Executive

Cllr Kieran McCarthy

Easter Egg Challenge at Lifetime Lab Falconry, magic shows, balloon making and make and do are just some of the activities on offer on Friday April 22nd (Good Friday) at Lifetime Lab on the Lee Road during the Easter Egg Challenge to support local primary schools. A family fun day out is guaranteed as children undertake a treasure hunt to solve clues on the way to finding a secret egg depot. There is an Easter egg for everyone who completes the challenge and entertainment will also be provided on the day. The Easter egg challenge will run from 10.00am - 4.00pm on Good Friday April 22nd. Tickets are available from Lifetime Lab and are priced at €5 per child and adults are free. For further information, contact Lifetime Lab at 021-4941500; lifetimelab@corkcity.ie or visit www.lifetimelab. ie. DouglasPostAd:Layout 1

18/08/2009

12:00

Page 1

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie


FREE CAR PARK

RS U O H 4 O UP T

E C I R P E N ONLIMITED RIDES U

GROUNDS)

W (BESIDE SHO

S, CORK D N A L K C O D L 15TH I MARQUEE R P A Y A M FRID O R F N E P O

TWO SESSIONS DAILY 2PM-6PM 6PM -10PM

Choose either ing ven afternoon or e p to 4 sessions for u rides d hours unlimite ce ri p e for on

FEATURING: Jubilee Wheel, Snow Jet, Jungle River, Take Off, Waltzer, Miami, Super Rally Cars, Goldmine Express and many many more...

REGULAR �19.95 JUNIOR �12.95

UNDER 1.1M IN HEIGHT

FAMILY �59.95

2 ADULTS & 2 CHILDREN

OR CHOOSE TO...

PAY AS YOU GO PAY PER ATTRACTION IN THE USUAL WAY SUBJECT TO �1.50 ADMISSION FEE

OR MORE PRE-BOOKED ON GROUPS �17.95 12WWW.FUNDERLAND.COM

www.funderland.com

Promotional offers valid separately. If a ride or attraction is closed due to repairs or safety reasons no refund will be given for any promotional offers. Wristbands valid on day of purchase only. Normal Height restrictions apply.


Family Ties

East Link

COMMUNITY NEWS

Captain Michael McCarthy Captain Michael McCarthy is the Commercial Manager for the Port of Cork whose role involves developing and integrating Corporate and Strategic Policy for the port. As the Port of Cork handles all seven modes of transport, Lift-On/Lift-Off, Roll-On/Roll-Off-Ferries, Dry Bulks, Off-Shore, Liquid Bulks, Gas-Chemicals, Cruise Vessels, he has a wide spectrum of modes to develop. He is responsible for a number of EU projects such as “Motorways of the Seas” and Integrated Freight Network Proposals, E-Freight, WESTMOS and PROPOSSE, and Cruise Initiatives “Celtic Wave” and “Cruise Atlantic Europe”. Michael has built up a vast knowledge and experience of the port and shipping sector over the last 40 years. Prior to joining the Port Company as Deputy Harbour Master/Port Security/DGSA/ Terminals Manager, he was a Director/Surveyor with Sea Service Ltd, Marine Cargo and Insurance Surveyors and Master with Irish Shipping Limited. He is a Class 1 Master Mariner and has been awarded a postgraduate Diploma (Hons) in Management and Marketing from UCC and is Past President of the Irish Institute of Master Mariners. See next weeks feature in The Douglas Post

CORK COUNTY COUNCIL C O M H A I R L E C O N TA E C H O R C A Í

PUBLIC NOTICE EASTER ARRANGEMENTS AT CIVIC AMENITY SITES IN SOUTH CORK AND YOUGHAL LANDFILL Youghal Landfill & Civic Amenity Site and Rossmore, Macroom, Raffeen and Bandon Civic Amenity Sites – Closed Monday 25th April 2011 and Monday 2nd May 2011. Normal working hours will apply on Friday 22nd April 2011 and Saturday 23rd April 2011.

GOOLD’S VET CLINIC

6 - Thur 21 Apr '11

• Members of the RTE Van Brugh Quartet, Chrisopher Marwood, Gregory Ellis,Francis Humphrys, CEO of West Cork Music, Simon Aspell and Keith Pascoe pictured at the St. Brendan's Church in Bantry for the launch of the West Cork Chamber Music Festival. Picture: Pascal Ungerer Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Escape the Everyday at the West Cork Chamber Music Festival Those looking for a relaxing escape away from the worries of the current economic climate need look no further than the West Cork Chamber Music Festival which opens its general booking on 28th April. This special festival takes place from 24 June to 2 July in Bantry and offers the perfect way to switch off from everyday concerns and to be transported to another world by some of the most beautiful music in the repertoire. The good news in these difficult times is that enjoying the Festival is even more affordable this year. A Festival saver pass is now more than 13% cheaper than in 2009 while coffee concert tickets have been reduced by more than 10% and late night recital tickets are 20% cheaper. Tickets will be available from 28th April online at www. westcorkmusic. ie and from West Cork Music on 027 52788.

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122


e

or

e

ow

Advertising South Link

EXCLUSIVE READERS OFFER

t f i g t c e f r the pe

available at

the Douglas Post - 021 436 9000

ALL BOOKS

ONLY €10.00

glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging

AT F R A N K F I E L D

STAFF PROFILE Hi, my name is Susan and I have worked in the hairdressing industry for the last 19 years, and joined Artisan 1 in 2003. Since joining Artisan, I have enjoyed expanding my skills and have completed many courses. I love my job and find the best part is when my client is finished and leaves the Salon really happy with their hair. I consider myself a real people person and I think it is really important to listen to my clients’ needs.

Testimonials:

Susan rescued my hair! Using her wealth of experience and expertise, Susan uses new techniques and products to ensure my hair is in the best condition possible. Susan is warm and friendly, ensuring every visit to the Salon is an enjoyable and relaxed experience. Breffni Sexton, Frankfield I look forward to going to Susan every Friday – it’s relaxing and de-stressing after my week’s work – and I leave looking like a new woman! Susan has a natural ability to work with my difficult hair. Margaret Keeshan Donnybrook, Douglas.

To make an appointment with Susan you can contact her at our Frankfield salon 021-4897221.

Artisan of Frankfield and Douglas 2 Salons 1 great service Contact Frankfield on 021 489 7221 Douglas on 021 489 5455 visit our website www.artisanhairstudio.ie or check out our facebook

Thur 21 Apr '11 - 7


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Douglas Library “Heroes” is a series of paintings in the pop-art style based on the various people that can be considered heroes in today’s society, ranging from Ironman to Obama. It is presented by Mark Dooley , a young Dublin man who is currently a student in the Crawford College of Art. The Exhibition will be on display for the month of April and is well worth a visit. Check out the website @ HYPERLINK "http://www.markdooleyart. com" \o "blocked::http://www. markdooleyart.com/" www. markdooleyart.com Plants needed for Open Garden, Sat. 28th May There will be an Open Garden for Douglas Community Association Building Fund held on Sat. 28th May. There will be a Plants Sale Table at this event, and the many of the plants will be donated by the general public.  If any of our readers could pot up a few plants for us, we would be delighted to sell them off on the day.  Please give them in to Nicola at the Community Centre, she’s there

during office hours which are Mon, Tues. Friday 9 am – 1 pm. Wed., Thurs 2-4 pm.  Your support will be much appreciated. Douglas Junior Writers Group Next meeting of the Douglas Junior Writers Group will be held in on Thursday 19th May at 5.30 pm in the Douglas Library. All young writers welcome! (Enquires 086 8839392)

DOUGLAS G.A.A. SOCIAL DIARY Sunday next (Easter Sunday)     Music by Dave Lydon (in bar) Thurs night……..Texas Hold them all Poker Fri night…………Music in Bar when advertised Sat   night……….Dancing (Pavilion) Sun night……….45 Drive All welcome ST. COLUMBA'S BOYS' NATIONAL SCHOOL Coffee Morning Fundraiser  in aid of School Sensory Garden From:  9.00am to 11.00 am On:      Monday 9th May In:        John O'Sullivan's Bar , Douglas.   The ASD (Autistic Spectrum Disorder)  Parents Association of St. Columba's BNS, Douglas

• St. Catherine’s Guide Company (Frankfield) who recently celebrated their first enrolment in the Church of the Incarnation, Frankfield.

8 - Thur 21 Apr '11

LAND TO FUNDER to:~ S E S S A P IN ss W e and Addre

am Send your N , st Po Douglas se, Douglas u o H is spost.ie 14 Morr esk@dougla td n o fr : il a or Em

are holding a coffee morning. We are asking people to attend along with friends and enjoy a cup of tea/coffee with a delicious sweet treat, in aid of the sensory garden.  We'd love to see you on the day. Donations of  5 Euro + appreciated. ROCHESTOWN INN   On Easter Sunday Night next there will be a special evening of live music dedicated to the 'Blues' and especially to the memory of the late great Gary Moore at the Rochestown Inn.  Featuring local guitarist Paulie Murphy and his band Street Talk with Michael O'Hagen on drums and Rob Parata on Bass. Paul tells me that while growing up and learning to play and develop his style that Gary Moore was his mentor.   Be sure and go along to the Rochestown Inn on Easter Sunday night for what promises to be an entertaining night of Blues Magic! Community Welfare Facilities A Community Welfare Officer attends at the Douglas Community Centre two mornings a week, Wednesdays and Thursdays from 9.30 to 11.30 a.m. Dean Friedman Live at The Rochestown Park Hotel Thursday Sept 29th 2011 Tickets20 Euro + booking fee available at: Ticket master Cork at Merchant’s Quay Kiosk Pro Musica - Oliver Plunkett Street Entertainment City - Market Square -Mallow Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New

WIN

members welcome Douglas Writers Group The next meeting of the Douglas Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 13th May at 5.30 pm. The Douglas Writers Group meets on the 2nd Friday of every month at 5.30pm. We look forward to seeing you there. St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254 Line Dancing Douglas GAA Hall every Thursday – 8.30 to 9.30. All welcome! For more info Contact Frankie 086 1004638 Douglas Tidy Towns Would you like to join this group of very hard-working and dedicated people meet each Saturday morning at the Douglas Community Centre at 10.30 a.m. and do a thorough litter cleanup of the Douglas area. New members are always welcome.

Parents Information Forum Rochestown Park Hotel - Every Monday night 8.15pm Parents discuss strategies that have worked for them when dealing with learning difficulties, dyspraxia etc. Pooling resources and sharing local knowledge. "As parents we have the power to inform ourselves, help ourselves and strengthen ourselves collectively.  We can save each other a lot of time, money and energy."


Advertising South Link

CAROUSEL

Open at Mahon Point Shopping Centre Easter Saturday 11am - 7pm Easter Monday 11am - 6pm

Thur 21 Apr '11 - 9


South Arts & Link Culture

Poetry Corner

Crossword

with Ronnie McGinn

Poetry is inarguably a passionate art form. For centuries it has provided us with an outlet for exploring our innermost thoughts and emotions. Regardless of the style or subject chosen, we are able to express our intimate feelings using this ancient tradition. Poetry allows us to communicate issues that we might not be able to otherwise openly discuss. It affords us the opportunity to revaluate ourselves, our relationships with others, our station in life, and the world around us. Poetry can be therapeutic, allowing us to work through issues in our lives to find solutions, clarity, comfort, and peace of mind. It is by virtue of this versatility that the art form of poetry has remained strong century after century. Our poem this week comes from A R Bach who currently resides in the Cork area. He is very fond of our weekly poetry column and is glad there is a dedicated platform for both people that enjoy poetry and for new writers. A. R touches on a feeling that we can all relate to, but seldom attempt to express in words, he does this in a gentle and masterly way, that is the very essence of poetry. Congratulations A R welcome to the world of poetry.

City Life Hate this place Because during autumn You can’t see The leaves on the street No evidence of nature Nor influence of beauty Just endless grey roads Double yellow lines Painted by a failed artist Where the curbs hug And tires kiss Life never seems as long

Brainteazer

As when you’re waiting for a bus To take you to work. A. R. Bach Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Writers Group Meetings Douglas Junior Writers Group - Douglas Library Thursday 21st April at 5.30.PM Bishopstown Writers – Bishopstown Library Thursday 28th April at 6.15 pm Douglas Writers Group, - Friday the 13th May John O’Sullivan’s, Boardroom at 5.30 pm Ballinlough Writers - John O’Sullivan’s (Douglas) Fri 20th May at 5.30 PM Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street 10 - Thur 21 Apr '11

Last Weeks Teazer William and Alan are playing with a small plastic ball when it falls down a hole. They find that no matter how hard they try there is not enough room to get their fingers around the ball to pull it out. “My Dad will kill me “ moans William, “That ball was a present”. “ Don’t worry “ replied hid friend, “There is one sure way to get the ball out”. What did he do ?”

Last Week’s Answer Alan attached some sticky tape to the ball and pulled it up

This Week’s Teazer Two little boys come out of a movie. “I liked the bit where that dinosaur ate all those cavemen” said one. “ Rubbish” replied his friend “ it couldn’t do it”. “But that was Tyrannosaurus Rex, the most fearsome reptile in the history of the world! Of course it could eat a few lousy cavemen”, insisted his friend with maddening superiority. Who was right ?


THE

Advertising South Link

Shoe Box

€45

Planning your little angel’s

Communion or Confirmation Lunch?

€49

€29

€45

Want to treat them to something really special? Then the East Village Restaurant is the place for you. Serving the best quality fresh food in Doulgas! If you haven’t tasted our famous chicken wings, bbq spare ribs & nachos then you haven’t lived! Douglas Shopping Centre

Call us now to book a table or for more information on our menus.

Tel: 021 489 8314

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

Contact: Sean O’Riordan CPA Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net

Thur 21 Apr '11 - 11


Kidz Korner

This Week’s Winner

East Link

COMMUNITY NEWS

Aisling Sexton, Blackrock

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

This Week’s

Runners-Up

James Flanagan, Coachford Emma Walsh, Skehard Road a Patrick Millerick, Ballymacod llig inco Ball , Abi Hegarty et Kayleigh Noonan, Kevins Stre llig inco Ball Darragh Noonan, Chloe Myers, Donnybrook t Éobha Heffernan, Passage Wes nd Isla bs Jaco Farhad Tahir, Rachel Walsh. Skehard Road a Ellen Millerick, Ballymacod ille tlev Myr , Kate O’Brien e Ellen Purrmann, Ballintempl n Law re imo Balt Caoimhe Fraher, er Tow ley, Mun Etody

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

12 - Thur 21 Apr '11

Sirius Art Centre Cobh Presents The Blue Snake in the Shape of Infinity – by Suzy O'Mullane Open to the public from Wednesday 13 April 11am - 5pm Regular gallery hours Exhibition runs until Sunday 8th May 2011 This exhibition includes works of drawing, painting and mixed media, developed over the past five years, 'The Blue Snake in the Shape of Infinity' is informed by Suzy O'Mullane's previous work 'The Colour of Love' on the theme of love and loss. This exhibition reflects an emotional response to the artists personal life, and includes themes of sorrow, empathy, connection, guardianship and remembrance, while pushing the boundaries of traditional representation to experiment with subject matter and scale. The exhibited works provide the possibility of an insight into the world of one of Cork's most imaginative figurative artists. Based in Cork Suzy O'Mullane is a graduate of UCC and the Crawford College of Art, she works in both Cork and Paris. Gallery Hours: Wednesday to Friday 11am-5pm / Saturday & Sunday 2-pm / Monday & Tuesday closed Annual Pfizer Cycle for Chernobyl “The 9th Annual Pfizer Cycle for Chernobyl from Cork to Galway takes place on June 17th and 18th. This year promises to be the biggest and best yet with 400 cyclists set to take part. SEAN KELLY will be taking part this year, so if you want to be able to say you cycled with the Irish Cycling legend then this is your chance! We are filling up very quickly with limited space left so register now at www.ChernobylCycle.com This fun cycling weekend is growing each year and this year they will have 400 cyclists facing the challenge of cycling from

Cork to Galway. Full facilities are provided for the cyclists including overnight accommodation in Limerick and Galway, transport for you and your bike back to Cork on the Sunday. Evening meal in Limerick and BBQ in Galway. Full on-road support including three pit stops per day providing food, drinks, massage, medical attention etc. On road support includes lead car, broom car, ambulance, safety vehicle, cycle mechanics and dedicated Garda motor cycle traffic control support. We cater for all levels of cyclist, though a basic level of fitness is expected so that everyone will enjoy the weekend and we can stick to our schedule. Serious cyclists enjoy the weekend and use it as an ideal training run with full support provided. Each cyclist must commit to raising a minimum of €350 in sponsorship to partake in the weekend. All proceeds raised from the event go to support the Building and Renovation programs of the "Chernobyl Children's International" in Belarus. This organisation lead by Adi Roche has been working since 1986 to alleviate the suffering of the survivors of the Chernobyl Nuclear disaster in 1986. With thanks to our sponsors which include Pfizer, our main Sponsor, as well as EMC² and other supporters, 100% of your sponsorship will go to the Charity. So, if you fancy a challenge, a great weekend's cycling and craic and at the same time offer hope to the Children suffering the legacy that is Chernobyl along the way, visit the Website and register now.”

East Cork Choral Society East Cork Choral Society with Lismore Choir will perform St. Mathew Passion by J S Bach on Saturday Aril 16th at 8.00pm in


Wheelchair Accessible Car Shows Irelands Largest Selection of Wheelchair Accessibe Vehicles

on Sat 5th - Sun 6th March

The Hub, Cillin Hill, Kilkenny. Sat 5th - Sun 6th March 10am - 5pm

www.wheelchaircarsireland.com

Renault Kangoo

Kia Sedona

Fiat Doblo

Peugeot Partner / Citreon Berlingo

Volkswagen

Drive from wheelchair / up front passenger

Motoring Aids

Hand Controls Swivel Seats Easy Release Handbrake Boot Hoist Lodgeson Infra Red Hand Control Auto Brake, Etc.

2 ‫© ׀‬Spinal News - Winter 2010. Spinal Injuries Ireland

www.wheelchaircarsireland.com

www.wheelchaircarsireland.com

Phone: 090 6439786 Mobile: 086 2478629 / 087 8400403 Email: wheelchaircarsireland@live.ie

Peugeot Expert

on Fri 22nd, Sat 23rd April 2011

Fri 22nd, Sat 23rd April 2011: Venue: Springfort Hall Hotel, Mallow, Cork.

Springfort House Hotel Mallow, Co. Cork. Fri 22nd - Sat 23rd April 10am - 5pm

Renault Kangoo

Wheelchair Accessible Motor Exhibitions Wheelchair Accessible Springfort Hall Hotel, The Hub at Cillin Hill, Motor Exhibitions Mallow, Cork Dublin Road, Kilkenny

Irelands largest stockists of Wheelchair Accessible vehicles - Over 60 Wheelchair Accessible Vehicles In Stock All Trade Ins Accepted

St. Colmans Cathedral, Cobh. Tickets are 15 euro and are available at Pro Musica, Oliver Plunkett St. Cork, Cobh Cathedral Shop and Parish Office (ph 021 4813222) and all choir members. The proceeds will b divided between the Cobh Community Centre and the Cathedral Organ Restoration.

Aareas. The show will include a selection of new and used wheelchair accessible

Arere bringing their wheelchair accessible road show to Cork and surrounding bringing their wheelchair accessible

road show to Kilkenny and Cork and surrounding areas. The show will include a secars for both passengers and disabled drivers in the one venue. lection of new anddisabled used wheelchair accessible cars for wheelchair both disabled passengers disabled are professionally converted to the highest Our accessibleandvehicles drivers in the one venue.

standard and include a lowered floor for easy access, remote electric winch, Our wheelchair accessible vehicles are pro4-pointconverted belts/clamps and twin side sliding doors. fessionally to the highest standard and include a lowered oor for wheelchair easy access, accessible vehicles with fitted infra red and We supply driveflfrom remote electric winch, 4-point belts/clamps manual hand controls, swivel seats, boot hoist, power transfer seats, and many and twin side sliding doors. more driving aids. vehiclesaccesare backed by a comprehensive warranty. We supply drive fromAll wheelchair Wheelchair cars ireland isthe a small sible with fitted infra red and manual Anvehicles Information & Advisory service will be available throughout dayfamily in relation run business based in the midlands and is hand controls, swivel seats, boot hoist, power to many motoring queries such as drivers and passengers with disabilities Tax the largest stockists of wheelchair accessible transfer seats, and many more driving aids. vehicles in the country. guarantee comRelief Scheme, reclaims, Motor Tax exemption, TollWeBridge exemptions, All vehicles are backedVAT by a comprehensive petitive prices and make wheelchair accessible warranty. Information Advisory service ParkingAnPermits and&mobility grants. Application formstowill be available at the motoring affordable all families on different will be available throughout the day in relabudgets. show. tion to many motoring queries such as drivers demonstration daysthe can midlands be and passengers with Wheelchair carsdisabilities ireland Tax is aRelief small family On runrequest business based in arranged allowing guests to test drive the vast Scheme, VAT reclaims, Motor Tax exemption, and is the largestParking stockists of and wheelchair vehicles inany theobligacountry. array ofaccessible models we stock without Toll Bridge exemptions, Permits to purchase. We can accessible also source specifi c mobility grants. Application forms will be We guarantee competitive prices andtion make wheelchair motoring vehicles based on your requirements. available at the show. affordable to all families on different budgets. On request demonstration days can be arranged allowing guests to test drive the vast array of models we stock without any obligation to purchase. We can also source specific vehicles based on your requirements. Glasson, Athlone, Co Westmeath Glasson, Athlone, Co Westmeath. Phone: 0878400403 / 0862478629 / 090 Phone: 0878400403 / 0862478629 / 090 6439786 6439786 Email: wheelchaircarsireland@live.ie Email: wheelchaircarsireland@live.ie | Find us on facebook wheelchaircarsireland Find us on facebook wheelchaircarsireland

www.wheelchaircarsireland.com

North Link COMMUNITY NEWS

Anam Cara Bereavement Talk for Parents Silver Spring Conference Centre

• Robin O’Sullivan, Deputy President of Cork Chamber and Maura O’Sullivan at the official opening of Cork’s landmark €4.8m Christchurch Arts and Cultural Venue last Friday. Pic: Miki Barlok

Anam Cara is a national voluntary support organisation set up by bereaved parents to provide support and understanding to families who have experienced the tragic death of a precious son or daughter. At Anam Cara we don’t identify ourselves by the age of our child, how they died or when they died. It may have been a cot death or a still birth, suicide, road traffic accident, drug related deaths or serious illness. We identify ourselves as parents who have lost a precious son or daughter, trying to find our way through our grief and pain. Anam Cara is facilitating a bereavement talk in Cork City on Wednesday 4th May 2011 at the Silver Springs Conference Centre, Tivoli, Cork. This talk is part of the Anam Cara Spring 2011 series of bereavement talk and is open to all bereaved parents. The topic for the Bereavement talk is “How do we cope as bereaved parents” Our guest speaker is Geraldine O Brien, her talk will cover:

The unique grief after the death of a child What helps parents cope with their grief Milestones to overcome Date: Wednesday, 4th May 2011 Venue: Silver Springs Conference Centre, Tivoli, Cork. Time: 7.30pm – 9.30pm Cost: All Anam Cara services are offered free of charge to our parents

LIAM LAWTON TO PERFORM AT CHRISTIAN BROTHERS COLLEGE CORK Multi-platinum selling artist Liam Lawton will perform in Christian Brothers College on May 12th next at 8:30pm. Special Guests on the night will be the Chamber Choir of St Colman’s Cathedral Cobh, who have performed with the artist on several of his albums. The choir of Christian Brothers College will also perform during the concert and bring their own unique style of choral arrangement and haunting sound. The concert is in aid of the Zambia Immersion Project in the college, an initiative which will see several fifth year students

Thur 21 Apr '11 - 13


y a D g n i d d e W Our

Our Wedding Day

Mairead Ryan and Liam Murphy married recently at Church of the Blessed Sacrament Golden Co. Tipperary. Photos by O’Brien Studios Cork

Karla Inclusive Wedding Packages available for December dates

Weddings Weddings Gorgeous mother of the bride and groom, guests just arrived Sizes 10 - 22 10 East Douglas Village, Douglas.

Tel: 021 489 0243 Contact Christopher for details on (023) 8848722 or email: cb@celticross.com www.celticrosshotel.com 14 - Thur 21 Apr '11

Collins Shopping Centre Carrigaline.

Tel: 021 483 4454 As seen on ExposĂŠ


HealthSouth & Beauty Link

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

BEDWETTING 10 BEDWETTING FACTS PARENTS SHOULD KNOW 1. The medical term for bedwetting is "enuresis," which refers to bedwetting that is not due to an abnormality of any portion of the urinary tract. Primary enuresis means the child has never been dry, whereas secondary enuresis is the term used for a child who has previously been dry but then starts wetting his bed. 2. Fifteen percent of five-year-olds or around three to four children in a first grade class, are not dry every night. Eighty-five percent of children eventually outgrow bedwetting without treatment. Bedwetting boys outnumber girls by a ratio of 4 to 1. 3. Bedwetting is not an emotional or psychological problem, nor does it reflect a dysfunctional family. It is a problem of sleeping too deeply to be aware of bladder function. 4. The genetics of bedwetting are similar to that of obesity. If both parents were bedwetters, the child has a seventy- percent chance of being a bedwetter. If only one

How do I handle mum’s Alzheimer’s?

parent was wet at night, the child will have a forty- percent chance of following his parent's nocturnal habit. 5. It helps to first understand how children usually achieve bladder control. In early infancy, bladder-emptying occurs mostly by the bladder- emptying reflex. When the bladder reaches a certain fullness and the muscle has stretched to a certain point, these muscles automatically squeeze to empty the bladder. Sometime between 18 months and 2½ years, most children have an awareness of bladder fullness, the first step toward bladder control. Next, the child becomes aware that he can consciously inhibit the bladder-emptying reflex and hold in his urine. As a result of his urine-holding efforts, his bladder stretches and its capacity increases. When the child can consciously inhibit the bladder-emptying reflex, he achieves daytime bladder control. Nighttime control occurs when the child can unconsciously inhibit the bladder-emptying reflex. 6. Think of bedwetting as a communication problem: the bladder and the brain don't communicate during sleep. The bedwetting child literally sleeps through his bladder signals.

Diabetes, what do I do now?

There are late walkers, late talkers, and late dry-nighters. 7. Bedwetting is a sleep problem. New insights into the cause of bedwetting validate what observant parents have long noted: "He sleeps so deeply, he doesn't even know he's wetting the bed." These deep sleepers are not aware of their bladder sensation at night, let alone how to control it. 8. Some bedwetters may have a deficiency of ADH (anti-diuretic hormone), the hormone that is released during sleep and concentrates the urine so that the kidneys produce less of it during sleep and the bladder doesn't overfill. 9. Normally, bladder fullness works like supply and demand. The bladder fills with just enough urine at night so that it does not overfill and demand to be emptied. Bedwetters may overfill their bladder so the supply outweighs the demand, but because they are sleeping so soundly they just don't tune into their bladder fullness. 10. A small number of children have small bladders that are more easily overfilled. For more information contact Garvan Lynch at Lynchs Pharmacy on 4366923.

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

Blackrock / Mahon Community Notice Board Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Kenyan Ambassador’s visit to the Ursuline Secondary School The Ambassador of The Republic of Kenya to Ireland Ms Catherine Muigai Mwangi will visit the Ursuline Secondary School, Blackrock on Friday 15th April 2011. The occasion for her visit is to learn about the Ursuline Kenyan Immersion Project and to meet the

Broadale, Maryborough Hill Tel: 021 4366923

coordinators and participants. The Ambassador will be welcomed by the Principal Sr. Jean Browne and the coordinators of the project. Sr. Clare Ursula Tobin and Sr. Teresia Muhuhu, visitors from the partner school, St. Columba’s Vocational Centre, Kitui will also be present. The Ambassador will hear details of teacher visits and a student visit to Kitui in May 2010. The immersion project is about friendship and mutual learning. The 2011/2012 project was launched during the visit of the Kenyan teachers. Weekly Bingo. The weekly Lotto is held at Blackrock GAA Club every Thursday night and this week's Jackpot is up to €1,070.00 for 52 calls. The Lotto is now up to €3,000.00.

• Girls from Scoil Ursula in Blackrock preparing for their confirmation next month

Thur 21 Apr '11 - 15


Home & Garden

Home & Garden Gardening - Things to do This Week

Every wind that blows brings something good to somebody. Even ill winds of mischance and calamity – often carry as they go the seeds of Providence, so that out of trouble comes some happy consequence. So in spite of our winter weather the future promises to be very bright. We'll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week. Flower Garden Continue sowing hardy annuals wherever there is a need for colour; Sow extra in spare ground for cutting. Mulch lilies outdoors with compost, and feed those

growing in pots. Watch out for black fly on philadelphus, elders and other shrubs, and spray. Kitchen Garden Tuck straw or special mats around strawberry plants to keep the fruit

WOOD CUTTING SERVICE Agents for

From one shelf to a Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

16 - Thur 21 Apr '11

Garden Competition Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost.ie

clean; do this before plants begin to sprawl. Remove grease bands from fruit trees and burn. Cut asparagus spears regularly, but not from new plants. Remove flowers from perpetual strawberries for heavier crops later in the year. Sow kolh-rabi little and often, and every 3-4 weeks for young tender crops. Support peas before they make their first tendrils. Erect supports for runner and climbing French beans. Thin out autumn rasberry canes to 10cm(4in) apart, and tie in as they grow. Lawns & Hedges Continue mowing, twice weekly, for a fine finish if the grass is growing vigorously. Greenhouse Remove greenhouse insulation; apply a light speckle of shading to the glass. Start feeding early tomatoes, and continue removing sideshoots. Sow runner and

climbing French beans in pots for planting out in 3-4 weeks time. Sow surplus half-hardy annuals for greenhouse pot-plants. Continue pricking out bedding , and move older seedlings to the cold frame to harden off. Keep newspapers handy in case of sudden night frosts. Plant tomatoes in unheated greenhouse if not already done. Water Garden watch out for pondweed starting to multiply in a warm season. In General In dry weather spray new conifers and evergreens with water or an anti-desiccant. Keep all new shrubs, trees and fruit well-watered in a dry season, and remove weeds to reduce competition. Treat fence panels and supports with timber preservative. When spraying fruit and other plants in flower, do so in the evening when pollinating insects are not about.


Home & Garden

THIS SATURDAY ONLY

proud sponsors of

Passage West CO

M M UN IT Y N EW S

20% OFF LAUREL HEDGING

While Stocks Last

Last Sunday was a fine sunny day, perfect weather for the culmination of so many peoples effort to provide our town with a defribillator. The defribillator is housed in a fine stainless steel box, tailor made for the job by Tom Morrissey and Christy Walsh of MSL Engineering . Neil Phelan of Ace Signs did the sign writing and Martin Murphy mounted the whole thing to the wall of the Credit Union who generously allowed us to place the unit there, where it is monitored by their CCTV. Annette Foley, who donated the unit itself and which got the whole project going told us of her sister’s experience when her partner who was playing tennis collapsed on the court. Had there not been a defribillator housed in the pub across the road the incident could well have been fatal. As it was, all was well. This is why it is so important to have this life saving facility. I understand that Riverside Cabs will be on hand to assist with transport if necessary. Eric Magner very kindly took the photographs.

• Fergus O Leary and Annette Foley Photo Eric Magnier

Call: 021 455 5614 

Making your home warm, and cutting your energy bills is cheaper than you think With recent climatic changes leading to lower winter temperatures there has never been a greater demand or need to increase the insulation levels in your home. Your heating bills can be reduced significantly by injecting high quality bead in to your wall cavity to keep your home warmer in the winter months. The Gilmartin Group will lag your cold water tank, expansion tank, loft hatch and attic pipes. They can also upgrade your ceiling insulation to meet with today’s regulations. The Gilmartin Group has been established for 15 years, and was the first company in Ireland to install bonded cavity bead in homes, they can be contacted on their lo-call number, 1850 324 114. The Gilmartin Group have the capacity to cover any size of project in any location with up to 18 insulation crews, backed with professional surveyors and sales advisers, The company has clients such as ESB, local county councils, and The Department of Education. The Gilmartin Group offer their customers a complete solution to energy saving needs, insulating cavity walls and attic for less than you think. Grants are available for all home owners, whose homes were built before 2006; form The Sustainable Energy Authority of Ireland on www.seai.ie The Gilmartin Group can be contacted on 1850 324114 for a free estimate and further information on their products and grants.

• Fr Pat O Donovan and Annette Foley Photo Eric Magnier

• Fr Pat O Donovan Tony McCarthy James McCarthy Joe O Connor Annette Foley Tommy Morrissey Martin Moth Murphy Photo Eric Magnier

Thur 21 Apr '11 - 17


South Link

South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

ACTIVE RETIRED Meabh O’Sullivan of the Marie Keating Foundation gave the members of the Carrigaline Active Retirement Association a very interesting and informative talk on the early identification of the symptoms of cancer. Meabh took questions from the floor and spoke separately to individuals afterwards. CARA have no meeting on Holy Thursday and meet again on Thursday 28th April for another Yoga session. Thursday 5th May will see CARA at the Bealtaine Festival in the Carrigaline Library for an afternoon of music, singing and storytelling. Cara is also holding the Alzheimer’s Tea afternoon on the same day in the Library all are welcome. Meanwhile the walkers group meet every Monday by the Church at 10.30 am and 2.30 pm and the Knitters group meet every Tuesday in the Library from 2.30 – 4.30 CAN The Carrigaline Arts Network held their first ‘Art on the Rail’ exhibition of the season on Sunday last April 12th. The weather conditions were ideal for the outdoor event, which will continue on a monthly basis throughout the summer. The next ‘Art on the Rail’ exhibition will take place on Sunday 15th May. It is planned to have entertainment in the town park during that afternoon. Enquiries to Dorothée 087 611 746 FOUNTAINSTOWN DOG SHOW Maura and Malcolm Cotter, Rosslodge, Upper Fountainstown are organizing a Dog Show on their lands in aid of Cork ARC Cancer Support House on the Bank holiday Monday May 2nd at 2.30 pm. The dog show will be open to all with several categories. It is planned to be a great family day out with several side shown and attractions. There will be adequate car parking laid on. The venue, which will be 18 - Thur 21 Apr '11

signposted, is located off the main Fountainstown Road by Southside Nurseries. TRAD FOR TROCAIRE Musicians from the Douglas branch of Comhaltas Ceoltoiri Éireann will play traditional music in Douglas Court shopping centre in aid of Trocaire on this Easter Saturday from 12.00 noon to 3.00pm. All contributions go directly to Trocaire. Marian Hall Ballinhassig  Date :-              Fri Apr 29th Music by :-       Kevin Lynch & Leo Fitzgerald Time :-             9.30  to  12.30 Admission :-     10 Euro - Teas served. Happy Easter to All Are you Ceili Fit yet? Well if you live in or around the Carrigaline area, you can avail of the Ceili Fit class every Thursday night in the Carrigaline GAA Pavilion. The craic is mighty and the adrenalin is flowing most nights. "It's better than going to the gym and doing boring reps for an hour. Here we have fun dancing and get fit at the same time. It's not rocket science, just an easy way to lose a few pound and gain a few friends while enjoying yourself," one of the regulars told us. There is a grand dance floor and the atmosphere is very relaxed. You don't to have a dance partner or be Michael Flatley to get Ceili Fit! Bookings to Fionan on 087 818 5111 or email HYPERLINK "mailto:carrigalineceiliclass@ gmail.com" \o "blocked::mailto: carrigalineceiliclass@gmail.com" carrigalineceiliclass@gmail.com DAMHSAFEST 2011 Plans for Damhsafest 2011 are well advanced. The Carrigaline Based International Folk Dance Festival will take place from Wednesday 20th July to Sunday 24th July. This year Damhsa Fest have invited groups of Folk Dancers

• At the College of Arts, Celtic Studies and Social Sciences Undergraduate Scholarship Awards Ceremony in the Glucksman Gallery, where awards were presented to students across a range of disciplines. The Head of College Professor Caroline Fennell with Una McCarthy (mother) and Jenny McCarthy (baby) –Una was accepting the award on behalf of her husband Sean McCarthy who is studying in China at the moment as part of his degree in Sports Studies and Physical Education. Pic Michael Mac Sweeney/Provision

from a number of countries which have not already taken part in the Festival. For the first time in the history of the festival North Africa will be represented by a Folk Dance Group from Egypt. DamhsaFest 2011 will open with a concert in the Carrigaline Court Hotel on Wednesday 20th July. Further information from WALKING GROUP The Carrigaline Active Retired Association has extended their weekly activities to include a walking group. The members interested in taking part are welcome to join the group in the church car park any Monday morning at 10.30 am or on Monday afternoon at 2.30pm. The walkers have a wide variety of easy routes to travel in and around the town. The CARA knitting club continues to meet and flourish every Tuesday in the Library and is very appreciative of the number of people who

presented them with generous supplies of wool. SET DANCE CLASSES The weekly Set and Céilí dance classes continue in the GAA Pavilion in Carrigaline every Thursday night from 9.00 pm to 11.00pm. All welcome no partner needed. Contact Fionán Cogan 087 818 5111.  KNITTING CLUB The Carrigaline knitting club which meets in the library every Tuesday from 2.30 pm to 4.30pm are making a beautiful selection of small blankets to cover the knees of hospital patients. The club wishes to thank the many people who donated wool including one anonymous person who donated a wonderful selection of wool. The club would welcome more wool at any time. New members are always welcome to join the club any Tuesday in the Library from 2.30 pm to 4.30 pm.

CrUise Liners calling to Cobh

27/04/11 30/04/11 01/05/11 05/05/11

Athena Celebrity Eclipse Independence of the Sea Queen Victoria

ARRIVE

DEPART

14.00 17.00

01/05 16.00 02/05 18.00


n o i t a t s k Boo

Official Opening Saturday 16th April

• Aaron and Laoise

• At the opening of Bookstation

• Ben at the opening of Bookstation

• Evan Lane

• Claudia Rowley

• Ciara Murray with Nannie

• Laoise McGinn

• Mikey Tara and Thaddy

• Sadhbh and Eoghan

Douglas Village Shopping Centre Photos: Siobhan McGinn • Ruby Sadhbh and Eoghan with Aaron

Thur 21 Apr '11 - 19


Young @ Heart by Phil Goodman

We send best wishes to Helga Kennedy for a speedy recovery she is always in our thoughts and prayers and her seat is reserved on the bus for her.

Up Coming Events Tuesday- Knitting 2-4pm Library Wednesday- Computers 11-1pm, Douglas Community School Wednesday- Thia Chi 11.3012.30pm, Library Thursday- Indoor Bowls 2-4pm, Library April 29th- Waltzing Competition, Douglas GAA Hall May 10thGriffins Garden Center May15th- Trip to Edinburgh May 24th- Glenstall Abbey May 31st-  Naval Base Enjoy the Easter and try not to overindulge in all those lovely Easter Eggs!!

Thought for Today “A man of words and not of deeds Is like a garden full of weeds” Anonymous "Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s" Bye for now, Phil

Prayer

s t .i e

www.

uglas o d

to the Blessed Virgin Oh most beautiful flower of mount carmel, faithful vine, splendour Of heaven, blessed mother of the son of god, assist me in this, my Necessity, oh star of the sea, help me and show me that you are my Mother oh holy mother of God queen of heaven and earth I humbly Beseech you from the bottom of my heart to secure me in this way Necessity {ask for request} there is none that can withstand your Power oh show me here in you are my mother oh Mary conceived Without sin pray for us who have recourse to thee [three times ] Holy Mary I place this cause in your hands [three times] thank you For your mercy towards me and mine this prayer must be said for Three days after which the favour will be granted and prayer must be published - N.C.

20 - Thur 21 Apr '11

2 Pairs of Tickets up for grabs bs for for gra . p u ts ke uly 10th s of Tic on Sunday J 57000 ir a p 2 has ouse ss’ to POST pera H me and Addre UGLAS t the Cork O a O N ’ D r e u Th by yo nell a ost O’Don llowed obile c from m Daniel r text ‘WIN’ fo July T. Calls idnight 1st be A V te l c n se m may ntry in To e ines clo 1 per e nd you unt a ns: € MS. L 17100 onditio s vary on S te will not co lpline 08182 tion e and C a Terms twork charg the close d ation Ltd. He is competi h. is er r th Ne ov more. ies made aft d. SP Phon u may ente es as you w Yo Entr ny tim charge 2011. as ma

CORK OPERA HOUSE

Thanksgiving

Thanksgiving to St Clare Ask St Clare for 3 favours 1 business 2 impossible Say 9 Hail Marys for 9 days with lighted candle Pray whethwe you believe or not publish on the 9th day Powerful novena may the Sacred Heart of Jesus be Praised Adored Glorified and loved now and forever Throughout the world amen your request will be granted No matter how impossible it may seem - A.C. Keating

po

Congratulations to the winning team, Betty, Carol along with students Kieran and James who won the much coveted  Douglas Credit Union perpetual trophy at our annual  table quiz held in Douglas library. Our thanks to  transition  year teacher Owen Casey, Mairead and quiz masters and of course the 30 transition year students who took part. It was wonderful to see sixteen years olds and seventy plus year olds using their skills and knowledge competing to win the big prize. Thanks also to the staff in Douglas Library for all their help and co-operation. Well done to Leo Foran who sang so well representing Douglas in the City Hall in the over 60s- To us Leo you will always be a WINNER!!! Next up is the waltzing competition on the 29th April in Douglas GAA Hall- Rona Coulter and Earnest Perryman will be master of ceremonies on the night, also dancers from Viva Dance Studio will perform on the night. Plenty of activities and events, we aim to improve the quality of life of people, to build community spirit, we believe by offering encouragement support and opportunities for people we will have a stronger and better community. To develop programmes and activities that respond to the needs of older people here in our community with particular emphasis on those who are feeling isolated or excluded. To deepen and enhance community participation by members of the community and work towards making Douglas a great place to grow old in. 

The Miracle Prayer

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - AH

In Memorial

Helen Walsh

whose 1st Anniversary occured on 11th April from Rita, Denis and family.


with George Thompson

NCA NATIONAL SURVEY OF COST OF DRIVING LESSONS PRICES RANGE FROM €30 TO €35 IN CORK CITY

The survey follows the introduction of a new requirement for learner drivers to complete the Essential Driver Training (EDT) programme if their first learner permit was issued on or after 4th April 2011.

a bundled purchase of five, ten or twelve lessons. Prices were obtained from 130 Road Safety Authority (RSA) approved driving instructors in 12 areas nationwide. The price of a one-hour lesson ranged from a low of €25, found in Galway City, Tralee, Limerick City and Waterford City, to a high of €45, which was quoted in the Churchtown/ Dundrum area of Dublin. In seven of the twelve areas surveyed the variation between the highest and lowest quotes was €10 or more, reaching as high as €16 in the Churchtown/Dundrum area of Dublin. Three areas, Cork City, Dublin 15 and Dundalk, had price variations between respondents of just €5. The average range between the cheapest and most expensive quote for one 1-hour lesson across all 12 areas surveyed was €9. On average, discounts of 10% were available when purchasing multiple lessons. Depending on the area, this means that savings of up to €120 on 12 EDT lessons can be made.

The survey looked at the price of a one-hour lesson and the cost for

Commenting on the survey, Chief Executive of the NCA, Ann Fitzgerald

NCA NATIONAL SURVEY OF COST OF DRIVING LESSONS Average Price for a 1-hour lesson is €33, Average Price for a 1-hour lesson in Cork City is €35 Significant savings to be made when purchasing multiple lessons The National Consumer Agency (NCA) today published the findings of its latest price survey, which examined the cost of driving lessons and found that the cost of a one-hour lesson ranges from €25 to €45. This represents a nationwide average price of €33. In Cork the average price of a one-hour lesson is €35 with a maximum price of €35 and a minimum of €30.

Blackwater Motors

said, “The introduction of the Essential Driver Training programme is a very welcome development in the promotion of road safety. However, there is a cost implication for consumers, especially if you consider that some drivers may require more than the mandatory minimum 12 hours of tuition. Our survey of instructors shows that learner drivers can make significant savings, with variations of up to €16 per lesson.” The NCA also sought information in relation to the cost of multiple lessons to gauge the level of discounts applied. Discounts offered on buying a number of lessons varied from no discount to 25%. On average a discount of 10% was available. Instead of monetary discounts some instructors offered an extra lesson for free. Given the recent nature of the introduction of the EDT programme, the NCA was unable to obtain a defined price for the 12 EDT lessons from all instructors surveyed.

However, based on 42 quotes received, the national average cost to complete the 12 EDT modules was €365. This represents an average discount of 10% on the individual lesson prices provided by these instructors. Ms Fitzgerald added, “Our experience in conducting the survey was that a number of instructors were not yet in a position to provide full information on the requirements of the programme and did not have a price for the 12 modules. Now that the EDT requirement is officially in force, we urge all those involved in the industry to provide consumers with clear information and attractive offers. We will be following up with Road Safety Authority in the coming weeks to ensure that consumers are getting the information they require.” The full report on the survey of driving lesson costs, the latest in the Agency’s series of price surveys, is available on the NCA’s website, www.nca.ie.

the countdown haS Started! Scrappage endS June 2011 ——————

Don’t Lose Out!

Book Your New Car Now! Blackwater Motors, Orchard Road, Victoria Cross, Cork.

full range of quality used cars also in stock on www.abernethyS.ie Selling and Servicing carS for three generationS

Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie e: info@abernethys.ie

View our quality stock on www.abernethys.ie

Thur 21 Apr '11 - 21


fo

South Link COMMUNITY NEWS

22 - Thur 21 Apr '11

Ballinlough Community Association A.G.M. The A.G.M. was held on Tuesday 12th April at the Community Centre. Among the Attendees were Canon Jim Donovan. Cllrs Jim Corr, Des Cahill, Kieran McCarthy, Terry Shannon.& Laura McGonigle  (Chairperson of Ballinlough Community

• Participant Bob Kearney and Carolyn Goodwin of Fred pictured with 2010 players at the launch of Blow the Dust Off Your Trumpet. Blow the Dust Off Your Trumpet is an initiative to encourage older people who have played instruments, but had to put them aside as life made other demands on their time, to rediscover the joy and fun of playing music. Experienced musicians and teachers led by conductor, John O’Brien will break up a number of days into jamming, rehearsals and a final show in Millenium Hall, City Hall on Thursday 12 May. For further information contact Jamie Monagan on 021-4905218 or jmonagan@corkoperahouse.ie. Pic Daragh Mc Sweeney/Provision

Association) the Cahirperson addresed thr meeting, she spoke in praise of the voluntary work especially the Meals on Wheels, Parish Newsletter, The End of Summer Festival, the Spook Parade & the Local Heat of the Over 60's she wished the best of luck to Ray Cremin our representative in the Semi Final.  Laura said that Ballinlough i was a vibrant Community Centre, and wished it well for the next twelve momths. Reports: Meals on Wheels -  10,500 meals were delivered last year, this is an increase of over 1,000 since the previous year, this is all thanks to the cooks who turn up on their rota to cook and likewise to the drivers that deliver them.  As the holiday period is approaching, they will be appealing for people to come forward as reserve cooks & drivers. It is one day in the fortnight for a few hours in the morning, if you have recently retired, you might like to help. Call to the Community Centre any morning between 11.00 am and 12 noon. Youth Clubs - It was another a very successful year for them. Membership is very high in the Youth Clubs. The End of Summer Festival was a great success with a larger crowd this year, some new events were orgaised this year with a Spook Parade for Halloween,  A Christmas

Soirée and this year an Easter Eggstravaganza Youth Cafe -The Youth Cafe operates  every second Friday night from 8.00 to 10.00pm, numbers are down this year... I.C.A.:  The I.C.A. meet the first and third Wednesday of every month. Recently they held a very successful cake Sale with proceeds going to  Rehab Care Group. New members are welcome. Indoor Bowls - They play on Monday & Tuesday nights at the Community Centre. membership has increased his year This year was another successful year. They will be playing shortly gor the Michael Collins & Paddy Kearney Trophies.  They thanked Cllr. Terry Shannon for his continued Sponsorship. 45 Drive - Every Thursday night at 9.00pm, Everyone welcome Other activities include  Ladies & Gents Retirement Clubs, Bingo, Newsletter, & Computer Classes. Canon Jim O'Dononvan congratulated the

ugla s

Holy Week Ceremonies In Our Lady Of Lourdes Church Timetable Holy Thursday 21st April: Confessions: 12.00-1.00pm and after the 5.30pm and 7.30pm Masses Good Friday 22nd April: After 10.30am, and  12 noon Stations. After the 3.00pm Ceremony Holy Saturday 23rd April: 11.00am – 12.00 noon Holy Thursday 21st April: Mass at 5.30pm Mass of the Lord’s Supper 7.30pm Adoration till 10.00pm including night prayer Good Friday   22nd April:  Day of Fast and Abstinence Stations of the Cross 10.30am and 12.00 noon

po

st.ie

o .d

With Mary Cremin

Solemn celebration of the Passion of Our Lord 3.00pm Prayer around the Cross at 7.00pm Holy Saturday  23rd April:  Celebration of the Easter Vigil 6.00pm No 7.30pm Mass Easter Sunday  24th April   Masses at 9.00am, 10.30am and 12.00 noon  There will be no morning Mass on Holy Thursday, Good Friday &  Holy Saturday. Mass during Easter Week at 10.00am only. The 7.30am Mass will resume on Monday 3rd  May 

w ww

Ballinlough Community News


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun DOUGLAS CINEMA, Link Road, Douglas, Cork. 021 4895959 • WWW.CORKCINEMAS.COM REGISTER FOR WEEKLY TIMES BY EMAIL, www.CORKCINEMAS.com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS

DOLBY DIGITAL SOUND

In The Loop with Peter Bowles

The City Limits play host to international comedy sketch group Foil, Arms and Hog this Sat and Sun. Doors 9pm. The group write sharp observational and character sketches that shock and excite. FAH pride themselves on intelligent writing as a basis for sketches, which then allows them a freedom to experiment in performance. This Sunday “Men Should Weep” will kick off in the Cork Arts Theatre and run until Saturday 30th April. Directed by Marion Wyatt. Designed by Tim Murphy. Men Should Weep is an extraordinarily moving play about women surviving in the inner city tenements of Cork during the depression era of the 1930s. The play offers something for everyone: for lovers of history, lovers of Cork, lovers of in-laws, lovers of a good story told well. It is a raw salute to the human spirit. Originally set in Glasgow, this 1947 Scottish play has been transported to a Cork city setting, by the play’s director, Marion Wyatt.

7:3:1 and Stage Centre have assembled an outstandingly talented cast of sixteen Cork actors, to portray this compelling portrayal of the poverty of 1930’s Cork. Heading up the cast in the starring role of Maggie Morrison is Martina Carroll with Michael Murphy as her beloved husband John. The play finds in the lives of Maggie Morrison, her family and her neighbours not only all the tragedy that appalling housing, massive unemployment and grinding poverty can produce, but also a rich vein of comedy - the sense of the ridiculous, the need for a good laugh. Despite cramped tenement living and the turmoil of seven children, there is laughter and strength in the Morrison family. Tough and tender mother Maggie just about holds together her unruly brood against wretched poverty. Men Should Weep , despite its turmoil and serious themes is hilarious and moving theatre brim-full of Cork humour and characters. It is not all doom and

The

Rochestown

Inn

bo FRIDAY: Ta urphy M l u a P : Y SATURDA ore Tribute Fri o M ry a G a g n ri tu a fe Mon fast & lunches Now serving

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

NO STRINGS ATTACHED (15A)

4.00 6.30 9.00PM

4.00 6.30 8.50PM L/S FRI/SAT @ 11.15PM

THE RITE (16)

6.15 8.45PM

6.15 8.45PM L/S FRI/SAT @ 11.15PM

I AM NUMBER 4 (12A)

1.45 4.15 6.35PM

1.45 4.15 6.35PM

DRIVE ANGRY 3D (16)

6.45 9.00PM L/S FRI/SAT @ 11.15PM

PAUL (15A)

6.30 8.45PM

8.45PM L/S FRI/SAT @ 11.15PM

BIG MOMMA’S: LIKE FATHER LIKE SON (PG)

1.45 4.15PM PLUS FRI/SAT/ SUN @ 11.30AM

1.45 4.15PM PLUS FRI/SAT/ SUN @ 11.30AM

JUSTIN BIEBER: NEVER SAY NEVER (GEN)

4.00PM PLUS FRI/SAT/ SUN @ 11.30AM

4.00PM PLUS FRI/SAT/ SUN @ 11.30AM

TRUE GRIT (15A)

8.45PM

6.20PM

GNOMEO AND JULIET (GEN)

2.00PM PLUS FRI/SAT/ SUN @ 11.30AM

2.00PM PLUS FRI/SAT/ SUN @ 11.30AM

YOGI BEAR (GEN)

2.00 4.15PM PLUS FRI/SAT/ SUN @ 11.30AM

1.45 4.00PM PLUS FRI/SAT/ SUN @ 11.30AM

THE FIGHTER (15A)

9.00PM

9.00PM L/S FRI/SAT @ 11.15PM

TANGLED (PG)

1.45PM PLUS FRI/SAT/ SUN @ 11.30AM

1.45PM PLUS FRI/SAT/ SUN @ 11.30AM

Gate Cinemas App now available in the App Store FREE

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

gloom, despite everything, there is laughter and hope. We could all do with a good dollop of hope! With Beyonce set to headline Glastonbury and reportedly drop her new album this June, a brand new song from the former Destiny's Child singer has just leaked online. Supposedly the first single to be taken from the as yet untitled album, the track is called 'Girls (Who Run the World)'. The song was produced by Diplo and Switch, and features a sample from their 2009 single 'Pon De Floor'. Premiering ahead of Easter weekend, the second single from Lady Gaga's 'Born This Way' was unveiled last week. 'Judas' is now streaming in various places. Looking forward to seeing what ridiculous notion she comes up with for the video this time. Hear the song via Soundcloud!! Meanwhile, ahead of its release on May 20th, Gaga has just unveiled the artwork for 'Born This Way', and the fans don't like it one bit. There's been a huge backlash on Gaga's favourite social media site Twitter, with fans posting comments including

"This better be fake. Because I'm not OK with it." Jedward have revealed they have taken a vow of celibacy to avoid their female fans selling stories on them. The X Factor twins, who have posed topless for GT magazine, told the publication that they have decided to stick to the rules of no sex before marriage, as they don't want to be victims of 'kiss-and-tell' reports. John Grimes confessed to GT that himself and his brother Edward are constantly knocking back their eager female fans, stating: "We know all these girls but we can't go out with them because it'd be a huge press story." The pair, who are rumoured to have earned a cool €3million since coming sixth on the 2009 series of The X Factor, also addressed rumours concerning their sexuality, insisting that they do fancy the opposite sex. The twins explained: "It happened to Justin Timberlake, Justin Bieber, the Jonas Brothers. You've got to realise what comes with being in the public eye. We don't mind if people call us gay; it's not a big deal. We like girls." Hmm… Jury’s still out on that one I’d say!!

FOOD NOWD VE R E S G N I E B

break

Phone: 021 436 4253

• Easter Sunday night at the Rochestown Inn, a special evening of Blues in memory of the late, great Gary Moore featuring Paul Murphy (Guitar), Micheal Hagen (Drums) and Rob Parata (Bass).

Thur 21 Apr '11 - 23

PREVIEW

GROWN UP SCOTT PILG THE WORLD DIARY OF A KID ( PG)


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

On The Pigs back celebrating Good food!!!! Our Food Photographer, Gabrielle Morehead just took fabulous pictures of our cheese plate: This one includes St Tola's Goat cheese from CO Clare, Ardrahan Cheese from Kanturk, Some 20 mths old Beaufort cheese from the Alps in France, and Bleu d'Auvergne, a lovely creamy blue from the mountain of Auvergne in the Centre of France. @ On the Pigs Back we have a special menu for Easter, including our EASTER PORK PIE, speciality from France made from Pork Pie and eggs, which we served as a starter in my region of he Loire Valley for Easter Sunday. We also have specially for Good friday our Smoked salmon plate from Geraldine Bass of the Old Millbank Smokehouse in Buttevant.

The Finest Ingredients from the Best Producers: Enjoy Brunch, Lunch and Afternoon Teas... All day in our Café-Deli in Douglas.

On The Pig’s Back Café Deli. Unit 26 St Patrick’s Woolen Mills, Douglas, Cork. Tel: 021-4617832.

Open Monday to Saturday 9.00am to 5.30pm.

Special Offer Alert: We are celebrating the launch of our nation-wide delivery service with a very special offer for our new customers. Until May 17th we will be offering free delivery to anyone ordering from Localmarkets. ie for the first time, no matter where you are located in Ireland. So whether you’re on the Atlantic coast in Belmullet or down in sunny Wexford, don’t miss out on this opportunity to join the Localmarkets.ie movement and try our service! Enjoy the convenience of having delicious, Irish produced food, delivered directly to your door. In order to avail of the offer, enter the coupon code freedelivery on checkout to claim your free delivery.

24 - Thur 21 Apr '11

And don't forget the chocolates: We have Lorge Chocolatier products from Kenmare: Fabulous Easter eggs, magnificent Hens ....all in Chocolate. Benoit is an artist and you should see all the designs and colors are hand painted, all differents and unique.. We have also Bunnies all over the shop thanks to O'conaill's chocolate from Carrigaline.... also beautifully packaged with ribbons and flowers! What a sight!


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Chocolate Chilli Torte with Lemon Granita (The idea of this dessert is to serve the lemon granita in a hot glass to be eaten after the torte) For the pastry: 400g Plain flour, 2 Tablespoons Icing Sugar, 200g Chilled Cubed Butter, 2 Eggs Place flour, sugar & butter into your food processor and whizz briefly gradually add the eggs until the mixture comes together. Chill for one hour. Grease and flour an 8” tin. Blind bake the pastry for 20-25 minutes @ 180°C. Allow to cool. For the Chocolate and Chilli Filling: 550g Good Quality Dark Chocolate, 450ml Cream, 1 Tsp Chilli Powder, 6 X red Chilies (deseeded and finely chopped) Place the chocolate and cream into a bowl, microwave for 1 minute. Keep stirring all the way through until all the chocolate has melted into the cream. Add the chilli powder & chopped chilies to the mixture. Pour into the pastry case and chill in the Fridge for 2-3 hours. For the lemon Granita : 900g lemon, 125g caster sugar, 2 Tablespoons water Put all of the ingredients into a heat proof bowl over a pot of gently simmering water. Cover with a lid for 40 minutes. Strain the mixture into a bowl and place into the freezer. Leave for 4 hours but whisk every hour, scraping from the sides into the centre.

Competition offers Win Tickets to Cork International Choral Festival and Cork Opera House presents Ommm 28th April Ice Breakers & BJ Cole 29th April Just send in your name, address & contact telephone number on a postcard to: Douglas Post magazine, Unit 14, Morris House, Douglas West, Cork.

To Advertise with us give Marie a call on

089 440 8442 Zing’s restaurant Lunch Special this Easter Sunday Full 4 Course Lunch Adults €25 Kids €10 Now opeN The Maryborough Pet Farm - where kids can interact with the animals in Ali's Pet Farm

Maryborough Hill, Douglas, Cork. Tel: 021 4365555 Email: info@maryborough.ie www.maryborough.com

Thur 21 Apr '11 - 25


Sport

College Corinthians AFC Schoolboys Section There was some great action this week with the fine sunny weather providing the ideal conditions for players and spectators. The week did produce disappointment for our Under 13’s who were a little unfortunate not to gain promotion to the Premier Division when they were held by Temple Utd.

Under 12 Premier Division Corinthian Boys 3 Lakewood Ath. 0

Corinthians went two up in this match in the first ten minutes of the match. Two headed goals from Harry Shanahan were the difference in the team at half time. Corinthians let Lakewood back in the match as they took their foot off the pedal but finally as the game came to a close Harry Shanahan popped up

for his hat trick once again. Mark O'Leary, David Dalton, Dean Swords all played well for the home team. Earlier in the week Corinthians had got the better of Rockmount on a 2-0 scoreline. All 12 players at the match performed excellently. Gavin Holland and Ross Welch provided our two goals.

Division 4 Ballinhassig 2 Corinthians Boys A 3

This game could have went either way thanks to both teams being unable to defend properly.Ballinhassig took the lead after only two minutes with a long range lob.Corinthians equalised through Colm Power in the 13th minute only to fall behind again just before half time.James Fisher got Cors second equaliser early in the second half while later a fine strike by David Smith proved to be the winner. George Bakthuridze, David Smith and Sean Canny in goal played well for Corinthians.

Under 13 Division 1 Temple Utd. 0 College Corinthians 0

Our Under 13’s just fell short in their efforts to win promotion to the Prenier Division when

they played out an exciting scoreless draw with Temple. Having lost their previous league game against Lakewood, Corinthians needed to win this their final league game against Temple. Alas it was not to be and despite giving it their all on the day they could not find the decisive goal. Congratulations to Temple who went up as champions and commiserations to our lads, the management team of Ger Murphy, Fred Baldwin and Niall Collins and all the players on a great effort.

Under 14 Premier Division Corinthian Boys 4 Ballincollig 0

Our Under 14 Premier side was in fine form as they recorded impressive victories over Carrigaline in the local Cup and Ballincollig in the league. Alex O’ Sullivan had a great week scoring a hat trick against Carrigaline and two against Ballincollig with Alex Burns also scoring in both games. Stephen Christopher got the fifth against Carrigaline and Evan galvin got the fourth against Ballincollig.

Douglas Camogie Douglas U14A Douglas 6-03 Na Pharsaighs 0-02 We started very well and got into the game right from the start with a very well taken goal from our full forward Aisling O Herlihy. With the slight wind with us in the first half we made good use of it and midfield due of Evelyne Cotter and Lydia Coveney were sending in great ball for our forwards which Jade Fox netted our second goal of the day. Na Pharsaighs fought back well but our back line marshalled by Orla Jefferies and Roisin Clarke kept them at bay and cleared a lot of ball out of defence. Sarah Kelly then sent down a great ball for Chloe Nason to go on a fine run and score a brilliant goal. From the puck out Chloe got the ball from Aisling Mc Carthy and tapped over our first point to end the half on a high. Second half Na Pharsaighs came out flying and scored two great points. Then Evelyne and Lydia settled us back down with two very well taken points . Clodagh O`Driscoll then sent in a great ball for Ciara Hartnett to score her first of two goals with another fine run.Sorcha Conway then went very close and was unlucky not to score. Chloe Nason finished the game on a high for us with another great goal and our back line of Emma Peate and Ciara Carroll doing great work we started the day on a high. Douglas 1-02 Sarsfields 1-04 This game was neck and neck the whole way through. With some great camogie played by both sides, we opened the scoring with a very good worked point scored by Ciara Hartnett. Lorna Hourihane then sent in a great past to Chloe Nason to score our second point of the day . Sars then scored two good points of their own to draw the game again. Just coming to the end of the first half Eimear Cummins went on a run and sent in a ball to Chloe Nason who let fly only for the Sars keeper to save but Aoife Costello was there to tap the ball into the net for us to end the half on a high. Sars started the second half strong but found our goal keeper , Kate Scannell in great form and made some excellent saves to keep us in the game and with Chloe o Connor and Niamh ni Chuanachaìn clearing up the ball in the back line as well. Sars then finely broke down our defence to score a good goal. Jane Dennehy went close for us but was unlucky not to score and with two mins to go and sides level Sars just finished the stronger and tapped over two points to win the game. Well down to all the girls on the day, you did yourselves and the club proud. 26 - Thur 21 Apr '11

Douglas Hall AFC

40th Anniversary Dinner Dance at The Rochestown Park Hotel on Friday 13th May @ 8pm

For ticket information please ring Colm Lyons on

087 235 2551 Ticket €40


Sport

Douglas Hall Underage TRAMORE ATHLETIC by Finbarr Buckley Umbro U-12 Premier

Avondale Utd. 2; Douglas Hall 2 The Hall continued their efforts to avoid relegation with a point courtesy of a goal of the season contender by Danny O’Sullivan and another from Darren Hourihan. Darragh Kelly, Cormac Kelleher, Andrew O’Brien, Seamus Fox, Patrick Walsh & captain Cian Murnane impressed for the visitors.

Douglas Hall 1; Lakewood Ath. 5 Despite playing well, the Hall came up against a well organized outfit, who went two up before Darragh Kelly reduced arrears in the first-half. The visitors tagged on three more second-half goals despite the efforts of Kelly, Nathan Walsh, Sam McGrath & captain Danny O’Sullivan. Umbro U-12 Division Six

Churchvilla 1; Douglas Hall A 3 The Hall came from behind to stretch their winning run to four at Cloyne last Saturday. After Padraig Hickey hit the bar and the hosts scored, Kevin McCabe netted twice to give the visitors the lead at half-time. A cracking strike from Hickey made the points safe midways through the second-half. Umbro U-14 Local Cup

Douglas Hall 0; Castleview 1 Castleview moved into the quarter-finals with a first-half headed goal which decided the contest. Paul Barry, Paul Lehane & David O’Connor all went close for the Hall in a rousing second-half performance. Umbro U-16 Division Two

Douglas Hall 0; Buttevant 4 The visitors clinched the points courtesy of goals from Eoin O’Regan, Adrian O’Donovan, Adrian Holmes & Kevin McSweeney. Eoin Conroy headed Noel Fanning’s cross over the bar in the first-half which almost levelled the scores. Foot-note : Tickets for the club’s 40th anniversary dinner at RPH ON Friday, May 13th next can now be purchased from Colm Lyons on (087) 2352551.

Umbro U12 Division 2 Passage United 1 Tramore Athletic 2 The Tramore Athletic U12s maintained their position at the top of Umbro Division 2 with a hard fought victory away to Passage United on Saturday morning. The home side defended deep and in numbers for large spells of the game making it difficult for Tramore to pass the ball at their usual high tempo. As a result chances were at a premium in the first half and unsurprisingly the match was scoreless at half time. Tramore redoubled their efforts at the beginning of the second period and were quickly rewarded when David Hurley struck to give Tramore the lead five minutes into the second half. The opening goal resulted inevitably in a much more open contest as the home side pressed for an equaliser whilst Tramore sought a second goal on the break to give themselves a more comfortable lead. Passage’s greater ambition was rewarded when they scored direct from a free kick on the edge of Tramore’s penalty area. This setback did not deter Tramore and typically for this team they responded quickly and were awarded a penalty which Andrew McCarthy coolly converted. Tramore held on reasonably comfortably until the final whistle to take all three points. A great team performance from Tramore highlighted by the play of Kevin O Donovan, Colm Kiely, Mark Donlon and Andrew McCarthy.

Umbro U14 Division 3

Carrigaline United A 1Tramore Athletic 4 The Tramore Athletic U14s stand on the brink of a second successive championship and promotion following a vital four goals to one victory away to Carrigaline United A on Sunday morning. Tramore had by what is now their customary blistering start when they took the lead after just three minutes when Pierce O’Keeffe converted a well-worked short corner routine from Alan Horgan and Dylan Black. Carrigaline United A however worked their way back into the game and the remainder of the half was a very even affair and this was reflected on the scoreboard when Carrigaline equalised ten minutes before the break. Tramore began the second half at much greater tempo with their passing and movement improving considerably. Carrigaline were having difficulty coping with the greater pace of the game and when Ryan McCarthy drove past two defenders he slipped a super through ball to Alan Horgan who re-gave Tramore the lead. Ryan McCarthy got himself on the score sheet ten minutes later when he powered in Tramore’s third. Tramore continued to pour forward in search of more goals and scored again with just five minutes remaining from an Emmett McAuliffe strike. Tramore’s stand-out performers on the day were Liam Madden and Peter McGivern.

Umbro U11 Division 1

Tramore Athletic 8 Youghal United 5

The Tramore Athletic U11s came out on top in an extraordinary goal fest at Tramore Park on Saturday morning when they and Youghal United shared thirteen goals. Goals were flying in from all angles and at both ends of the pitch from the beginning of the game right up until the final whistle in what was easily the highest scoring match seen at Tramore Park in years. Andrew Turner was Tramore’s best player on the day and he grabbed The Seniors had mixed luck in their cup matches last week. On Tuesday night, Airtricity League himself four goals. Alex Hayes, Alex Connelly, Jordan Division one side Limerick FC were the visitors in the Munster Senior Cup semi final. Derek Bullman and Mathew Coughlan were Tramore’s Varian opened the scoring for the ‘Hall, however Limerick equalised just before half time. other goal scorers. Josh Burton and Robert Wyse were Tramore’s creators in chief playing a hand in Limerick pushed hard for a winner and went 2-1 ahead with 15 mins left. Try as they might the all eight goals to give Tramore the three points in an ‘Hall could not find an equaliser. On Sunday it was off to Balbriggan to play Glebe North in the exhilarating game. FAI Senior Cup 2nd round. Derek Varian again was the scorer and this time it was enough for a The Tramore Athletic Annual General Meeting is fast 1-0 victory. Adrian O’Donovan made a vital save in the last 5 minutes. The ‘Hall are now into approaching. Any Member who wishes to place a the draw with the Airtricity clubs which will take place on RTE 2 on MNS on Monday, May 9th motion for discussion before the A.G.M. is kindly asked to contact a member of the Management from 7pm. The third round games take place on June 3rd – 5th. The MSL Juniors had mixed fortunes also, a 3-0 win away to Midleton was followed by a 3-1 Committee in order for the motion to be placed on the agenda of the meeting. home defeat to Carrigaline. Derek O’Donovan had put the Juniors in front against Carrigaline. The Tramore Athletic Soccertots training camp Next two games are away to Everton on Tuesday night at 6:30pm followed by a trip to continues this Sunday morning in Tramore Park Ringmahon Pk on Sunday morning at 10:45. from 10am for boys and girls aged 6-10. Learn new The AUL Juniors had two good away wins over Passage (4-2) and Donoghmore Ath (2-1). football skills in a fun and friendly atmosphere under With four games to go Tony Keatings team are two points behind leaders Kilreen with Kilreen the watchful supervision of qualified coaches.

DOUGLAS HALL AFC

yet to play In Moneygourney. On Thursday the ‘Hall are away to Richmond, Sunday away to Grangevale followed by a home fixtue to UCC on Thursday April 27th. The U/17’s finished up their fixture programme with a defeat to Cobh Wanderers. Many to thanks to the player sand especially Manager John Foley for his hard work throughout the year. The 40th Anniversary Dinner Dance will take place on Friday, May 13th 2011at 8pm in the Rochestwon Park Hotel. For tickets contact Colm Lyons 087-2352551.

Douglas Hall Lotto Numbers 2-8-27 No winner Next week’s jackpot €1600euro

Thur 21 Apr '11 - 27


Sport

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Gaelic Football Here I quote from an article by Colm O’Rourke in the Sunday Independent on the subject of Gaelic Football “The massed defense has become part and parcel of our game. The concept has become a structured part of almost all the top teams”. He goes on to highlight how teams, and in particular Dublin, who apply this trend. O’Rourke says that if you want to see plenty of foot passing then go to an underage game. My own views would concur with those of O’Rourke. The game for the most part is no longer pleasing to the eye. I viewed the all-Ireland senior colleges’ final played between St. Colman’s and St. Jarlath’s, the first half of which was a breath of fresh air. Jarlath’s in particular used the foot pass to great effect; the movement of their forwards was excellent. This opening half of the game was hugely entertaining and whilst the second period did not match the first it was still good to watch. The game had some excellent fielding though Mr. O’Rourke says “the players are not there to entertain so much as to eke out a satisfactory result”. Life

is not about the beautiful game – it’s more about the result (my words). National League Final The two best teams in the country, Cork and Dublin have qualified for the national League final. One suspects that Kerry might dispute this as they finished on equal league points with Cork and had a superior points difference. Cork had defeated Kerry in the first round, thus qualifying them for the final. Cork defeated Dublin in the ’99 National League final in Páirc Uí Chaoimh before an attendance of less than 7,000. Its likely there will be ten times that number present in Croke Park on Easter Sunday. There is a huge expectancy on the Dubs to win this game such has been the lack of success at national level; all the pressure is on them to achieve. Cork won the double (league & championship) last year but currently their Achilles Heel may be in the back line and this needs to be addressed. As well as this the ball must be moved more quickly into the forward line. Can Cork win? Certainly they are capable of victory, but must not cough up the goals as they did previously in the earlier game Dublin Club Chairman The role of the chairman is a very important one since he will be dealing with different individuals who will have their own agendas, some of whom will try the patience of any

I.I.B.A. Short Mat Bowls Results and Fixtures (Cork Zone) by Michael J. O’Shaughnessy Carrigaline Community Bowls Club staged the final session of their annual licensed competition on Sunday 14th April 2011 and same was held in the local Community Hall:- (Quarter-finals):- Midleton (J. Kirby) beat Crosshaven (Mary, Con & Conor Middleton), Carrigaline Community (T. Burke) beat Carrigaline Community (Gwen Ruddock, Jean Lynch & Bob Ruddock), Ballincollig GAA (M. Sisk) beat Mallow (May Murphy, Patsy Linehan & Eilish O’Callaghan) and Mitchelstown (D. Cahill) beat Glounthaune (Rory Canning, Liam O’Connell & Marian Canning) (Semi-final):- Midleton (J. Kirby) beat Carrigaline Community (Adrienne Burnett, Marlene Harte & Theresa Burke) and Mitchelstown (D. Cahill) beat Ballincollig GAA (Mary Boyde, Sheila O’Leary & Martin Sisk) (Final):- Midleton (Con O’Sullivan, Callie O’Sullivan & Joe Kirby) beat Mitchelstown (Shane Coleman, Andy Callanan & Dick Cahill) The Umpires on duty for the final session were: John Curran, Sheila O’Driscoll & Jack Russell. At the conclusion of play Pat Collins (Club Captain) presented the prizes to the winners. Scorecard:- 2-0, 0-2, 2-0, 1-0, 2-0, 1-0, 0-1, 0-1, 1-0 = 9/4 Fixtures: Wednesday 20th April:- League Play-Off for Section Winners at St. Anthony’s School Hall, Ballinlough, commencing at 8-30p.m. Tuesday 26th April:- Annual General Meeting of the Cork Zone (I.I.B.A.) at Garryduff Sports Centre at 8-00p.m. • Cork U14 Boys Basketball team who will be playing in the Inter Regional Tournament in UL, Limerick on Easter Monday. Back Row, left to right: Ronan Coffey (Manager), Bryan Murphy (Neptune), Daire O’Sullivan (Ballincollig), Jordan Blount (Neptune), Jack O’Mahony (Fr Mathews), Gary Pineda (Fr Mathews), Finnan McDermot (Ballincollig), Luke Madden (Neptune) Front Row, left to right: Oisin Crowley (Carrig na bhFear), Dylan Corkery (Ballincollig), Dylan Brickley (Blue Demons), Liam Harris (Fr Mathews), Owen Connolly (Fr Mathews), Cian Clernon (Kanturk), Greg Forde (Neptune) Pic:Pat Connolly

28 - Thur 21 Apr '11

chairman. His position will be like that of a doctor on call. Individual members will want his ear and he will be expected to listen. At the same time he must be strong, but most of all he must be honest and transprent. It is easy to be critical of those in charge but very few people are prepared to take on the job, a job that can consume your week if you allow it. You have to trust those around you to work with you. An article in the Sunday Independent told the story of Morgan O’Callaghan, chairman of Allenwood G.A.A. club in Co. Kildare. Morgan is 35 years old and continues to play hurling & football. Of course the fact that he is single helps his situation. Mr. O’Callaghan is in his fourth and final year in the chair. He is also liaison officer between Kildare players, management and the county board. Allenwood being a rural area he is happy to play his part in pulling the community together. He spoke of meetings where there were some serious disagreements and where one has to listen to all sides with an unbiased mind. Yet the club is not all about the chairman; the rank and file member must have his/her say. The final area that Morgan covered was the necessity for him as chairman to attend the coaching of 5/10-year-olds. Such members are the future going forward. Where does this man gets his energy from? Perhaps it’s his age.

Douglas Pitch & Putt Results from last weekend - three ball scramble net: 35 1/2 Mark Crean, Finbarr O'Riordan, Morgan Freeney .Gross -11 Colin O'Sullivan, Stephen Jermain, Ben O'Conor. Fourball 1st net: Colin O'Sullivan, Joe O'Sullivan +15, 2nd net: Denis Dennehy, Peter Gregson +13, 3rd net: Brian Downey, Ciaran Elley +10. We would appreciate if members would come up on Saturday morning for some course work. Fixtures: Saturday threeball scramble 2.30pm Sunday fourball 10.30am


Advertising South Link

ie

post. s a l g u o www.d

• Gemma Scanlon, Douglas, and Niamh O’Sullivan, Whitechurch, pictured enjoying their cocktail at the Finlandia Finnishing School with the Soul Shakers, in The Bailey on Friday night. Pic: Diane Cusack

POWERWASHING Footpaths, Driveways, Walls

GARDENING Lawn & Hedge Cutting, also weeding and spraying Small jobs - Small Money - FREE Quotation CONTACT: 086 103 8861

JJ O’Driscoll Ballinlough Road, Cork.

HANDYMAN AVAILABLE

CASH BUYER

Requires House In Douglas Area Detached or Spacious / Extendable Semi-Detached For Quick Clean Sale Immediate Payment

Good Friday 6.30am - 8pm Easter Saturday 6.30am - 8pm Open Easter Sunday 6.30am - 6pm Easter Monday 8am - 6pm Full Butcher Service and Hot Food Section All Weekend

• 1st fix & finished carpentry • All types of wooden floors supplied and fitted • Tiling and painting service also available Qualified Carpenter Very reasonable rates Call Andrew @ 087 132 0368

Call

Tel: 021 429 2194 Fax: 021 429 1390

086-8289201 1/6

PG Fitted Furniture

Sanding & Varnishing Professional Wooden Floor Sanding & Varnishing

For all your sliding wardrobes, kitchens alcoves and office spaces at the best price

ck to NEW

ba oors brought Wooden flat es tim Es Free rs Fitted Wooden Floo

Tel: 087 277 2698 Email: jmflooring@eircom.net

Contact

086 604 9426 4/6

3/7

All work guaranteed

KEVIN DUNNE

Home Maintenance Services • Carpentry • Plumbing • Electrical and much more Repairs All trades under one roof No job to BIG or small Mobile: 087 273 8981 Tel: 021 489 8643 Douglas

HOMES

I N S U L A T I O N

M: 086 774 2003 3010 Euro Business Park, Little Island, Cork.

www.snughomes.ie 4/6

Ama Price zing s 2 for

011

4/6

Thur 21 Apr '11 - 29


South Link Advertising *

free to air

satellite tV

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs RTE DIGITAL NOW ALSO AVAILABLE

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

Cinema Competition

Few Good Men Douglas A Does your garage or attic need a clean up? Post Well, leave it up to us !!!!

for great advertising

Re-organised and cleaned Cheaper than a skip

rates

Marie

contact on 089 440

For more information or free quote please call:

John: 086-3321774 or Michael: 087-0546168

8242

4/6

COMPUTER REPAIRS

REMOVALS

To Win Tickets to the Cinema Send your Name, Address & Telephone number to:~

Tel Bill: 021-4311033

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Compunet Computer Systems 13 Southside Ind. Est. (Near EZ Living)

Togher, Cork. www.compunet.ie support@compunet.ie

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

Douglas Post, 14 Morris House, Douglas. or email frontdesk@douglaspost.ie

COMPUTER REPAIRS

*

Douglas Post

Electrical Contractor Douglas (member of RECI) Paul Christopher 021 4364464 086 2595748

of Mo

L

087 277 8422

12 Lessons for the Price of 10

rates

Marie

contact on 089 440

8242

Vouchers Available

5/6

uro E Introductions

DOWLING ELECTRICAL SHOWERS

Friends

Tel: 021 454 3976

TEL (021) 4963469 Mobile: 087 2584097

€350 Now €280 Supplied & Fitted Attic Flooring & Windows fitted

Kevin Dunne 087 2738981 021 4898643 - Douglas

Kinsale Rd Cork 2/6*

6/8*

D.M.C

MASSAGE THERAPIST

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork.

Working from Home in Douglas Very Resonable Rates Female Clients Only ITECC Diploma

Tel. 086-2624979 / 021-4961627

Morning & Evening Collections Gardens & Garages Cleared Also 3 Ton Digger for Hire

€20 and Under

087 247 4645 Annie 5/8

30 - Thur 21 Apr '11

ATTIC LOFT STAIRS APRIL OFFER

Everyone meets locally

021 4315180 087 2902320

*

• Insulated White Door • Safety Handrail • Made from the highest quality timber

SALES, INSTALLATION & REPAIR

Today is the First day of the rest of your life Romance

Scho

John Horgans School of Motoring

for great advertising

Free quotation for all work: House wiring, showers, lighting, sockets, frost heaters, carbon monoxide & smoke detectors.

2/6

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02

*


Advertising South Link

kC painting & DeCorating

electrician Niall Bradley 087 915 7444 • 021 429 4780

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks 3/6*

wanted ProPertY aGents

ContaCt keVin on

087 635 6306

L

IRONING SERVICE Highest professional quality standards, competitive prices, collection the next day, FREE Collect/Delivery Service. Donnybrook Commercial Center, Unit A4, T.0894461367 let us make your life run a little smoother...

For interview Contact

Hyde Property Management 021 4533928

*4/6

4/6

FRESHBREEZE

To work in the Douglas/Blackrock/ Rochestown areas

hydeauctioneers@eircom.net

• Quality work assured by a professional painter and decorator with 20 years experience • Interior & Exterior painting • HAND PAINTED KITCHEN UNITS (furniture) • Wallpapering • Sanding & varnishing of all types of wooden floors • Timber Decking cleaned and treated • No job too big or small • C2 Registered

spe

Cial student Dave’s Driving School Driving School rate 1-2-1 Private Lessons

1-2-1 Private Lessons & Abilities Catered for !!! All Ages All Ages & Abilities Catered for!!!

Fully Approved driving Instructor(ADI) Friendly, Reliable, Patient Door to Door Service (7 days a week) Dual Control Car Available (U-Drive) Pre-tests (Covering test routes) Proven track record Gift Vouchers Available To make an appointment please call 5/6

*5/6

DAVE’s

HEDGE CUTTING etc.

087 677 4439

086 173 9912

 Fully Approved Driving Instructor*1/6 (ADI)  Friendly, Reliable, Patient  Door to Door Service (7 Days a week)  Dual Control Car Available (U-DRIVE)  Pre-Tests (covering test routes)  Proven track record  Gift Vouchers Available

skip Hire

Instant Waste Disposal Mini, Medium Large To & make an appointment please call: 086-1739912 BAG COLLECTION *PELMobile: & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Tel: PJ 021 4362014 / 087 2535970

8/8

3/6

Cornice ~ Coving ~ Centre Pieces Coving, Wallpaper, Painting Complete room make-overs All trades catered for Quality work guaranteed Contact Bill 083 390 5022

ATTIC STAIR SOLUTIONS Supplied & Fitted Attic Floors Installed

for great advertising

Contact Steve at: (021)4384704 or 087 6383118

rates

Marie

contact on 089 440

8242

www.atticstairscork.com

4/6

Hooper Antiques & Collectables Prints & Posters Picture Framing Service 1 Mac Swiney Quay, Bandon. Tel: 086 661 9955 w w w. g l e n n h oo per.co m

Douglas Post

PLUMBinG serViCes

OIL BOILER SERVICES

Complete Bathroom ReFurbishment

Walter O’Driscoll All Makes Serviced Repaired or Replaced Covering City & County

incl. Wiring, Tiling, Carpentry

General Plumbing Instulation & Repairs

Add an En-Suite to your bedroom

• No Call Out Charge • FREE Quotations FAST & RELIABLE

(021) 4292803 (086) 2757014 5/6

8/8*

6/6*

Call Dave Tel: 086 824 8300

6/6

Thur 21 Apr '11 - 31


The most Romantic hotel in Ireland In over 10 acres of mature parkland overlooking the River Bandon, Innishannon House Hotel provides a stylish location with a difference. A La Carte Menu 12-9pm It’s ambience is reminiscent of a petit chateau in rural France The Hotel is run by the Roche family who remain true to the warmth and traditions that surrounds Innishannon House.

Innishannon House Hotel, Innishannon, Co.Cork. Tel 021 4775121 Fax 021 4775609 e-mail info@innishannon-hotel.ie

www.innishannon-hotel.ie

The Douglas Post | 21.04.11 | #716  

Magazine, news, politics, ireland, douglas, village, ireland, cork, eire

Read more
Read more
Similar to
Popular now
Just for you